Package Details: libmm-glib-git 1.10.0+170+gd7696d8e-1

Git Clone URL: https://aur.archlinux.org/modemmanager-git.git (read-only, click to copy)
Package Base: modemmanager-git
Description: ModemManager library
Upstream URL: https://www.freedesktop.org/wiki/Software/ModemManager/
Licenses: GPL2, LGPL2.1
Conflicts: libmm-glib
Provides: libmm-glib
Submitter: dos1
Maintainer: dos1
Last Packager: dos1
Votes: 1
Popularity: 0.28
First Submitted: 2019-07-26 22:36
Last Updated: 2019-07-26 22:36

Required by (19)

Sources (2)

Latest Comments

tallero commented on 2021-02-08 02:21

Agreed on @linkmauve's comment

linkmauve commented on 2020-11-15 10:09

Hi, strict-filter.diff is already applied upstream since 15543794b781266af31e613faea2d904afcee54e got applied in May.

This package hasn’t been possible to build ever since.

libqmi is also too old for the current MM, you may want to either disable or switch to libqmi-git.